View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000040Ecere SDKecerepublic2008-04-26 01:512012-03-29 07:53
Reporterjerome 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000040: Undo bug 0000001
DescriptionRedo doesn't work as expected when:
 - Shift select multiple lines from TOP TO BOTTOM
 - Delete
 - Undo
 - Redo

The redo action in that situation only delete the first line of the original selection.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000013)
jerome (administrator)
2008-04-26 16:12

This was simply issue 41, Undo bug 0000002, redraw bug.

- Issue History
Date Modified Username Field Change
2008-04-26 01:51 jerome New Issue
2008-04-26 16:12 jerome Status new => resolved
2008-04-26 16:12 jerome Resolution open => no change required
2008-04-26 16:12 jerome Assigned To => jerome
2008-04-26 16:12 jerome Note Added: 0000013
2008-04-30 19:58 jerome Status resolved => closed
2010-07-25 21:55 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker